﻿/*<meta />*/

@font-face {
	font-family: 'Calibre Bold';
	src: url('Fonts/CalibreWeb-Bold.eot'),
		 url('Fonts/CalibreWeb-Bold.eot?#iefix') format('embedded-opentype'),
		 url('Fonts/CalibreWeb-Bold.woff') format('woff'),
		 url('Fonts/CalibreWeb-Bold.woff2') format('woff2'),
		 url('Fonts/CalibreApp-Bold.ttf') format('TrueType');
	font-weight: normal;
	font-style: normal;
	} 
	
@font-face {
	font-family: 'Calibre Semibold';
	src: url('Fonts/CalibreWeb-Semibold.eot'),
		 url('Fonts/CalibreWeb-Semibold.eot?#iefix') format('embedded-opentype'),
		 url('Fonts/CalibreWeb-Semibold.woff') format('woff'),
		 url('Fonts/CalibreWeb-Semibold.woff2') format('woff2'),
		 url('Fonts/CalibreApp-Semibold.ttf') format('TrueType');
	font-weight: normal;
	font-style: normal;
	} 
	
@font-face {
	font-family: 'Calibre';
	src: url('Fonts/CalibreWeb-Regular.eot'),
		 url('Fonts/CalibreWeb-Regular.eot?#iefix') format('embedded-opentype'),
		 url('Fonts/CalibreWeb-Regular.woff') format('woff'),
		 url('Fonts/CalibreWeb-Regular.woff2') format('woff2'),
		 url('Fonts/CalibreApp-Regular.ttf') format('TrueType');
	font-weight: normal;
	font-style: normal;
	} 
	
@font-face {
	font-family: 'Calibre Medium';
	src: url('Fonts/CalibreWeb-Medium.eot'),
		 url('Fonts/CalibreWeb-Medium.eot?#iefix') format('embedded-opentype'),
		 url('Fonts/CalibreWeb-Medium.woff') format('woff'),
		 url('Fonts/CalibreWeb-Medium.woff2') format('woff2'),
		 url('Fonts/CalibreApp-Medium.ttf') format('TrueType');
	font-weight: normal;
	font-style: normal;
	} 
	
@font-face {
	font-family: 'Calibre Light';
	src: url('Fonts/CalibreWeb-Light.eot'),
		 url('Fonts/CalibreWeb-Light.eot?#iefix') format('embedded-opentype'),
		 url('Fonts/CalibreWeb-Light.woff') format('woff'),
		 url('Fonts/CalibreWeb-Light.woff2') format('woff2'),
		 url('Fonts/CalibreApp-Light.ttf') format('TrueType');
	font-weight: normal;
	font-style: normal;
	} 
	
@font-face {
	font-family: 'Calibre Light';
	src: url('Fonts/CalibreWeb-LightItalic.eot'),
		 url('Fonts/CalibreWeb-LightItalic.eot?#iefix') format('embedded-opentype'),
		 url('Fonts/CalibreWeb-LightItalic.woff') format('woff'),
		 url('Fonts/CalibreWeb-LightItalic.woff2') format('woff2'),
		 url('Fonts/CalibreApp-LightItalic.ttf') format('TrueType');
	font-weight: normal;
	font-style: italic;
	} 	
	
	@font-face {
	font-family: 'Unna';
	src: url('Fonts/unna-v13-latin-regular.eot'),
		 url('Fonts/unna-v13-latin-regular.woff') format('woff'),
		 url('Fonts/unna-v13-latin-regular.woff2') format('woff2'),
		 url('Fonts/unna-v13-latin-regular.ttf') format('TrueType');
	font-weight: normal;
	font-style: normal;
	} 
	
	@font-face {
	font-family: 'Unna Italic';
	src: url('Fonts/unna-v13-latin-italic.eot'),
		 url('Fonts/unna-v13-latin-italic.woff') format('woff'),
		 url('Fonts/unna-v13-latin-italic.woff2') format('woff2'),
		 url('Fonts/unna-v13-latin-italic.ttf') format('TrueType');
	font-weight: normal;
	font-style: italic;
	} 